Article ID: 11102 

PCLaw® Third-Party Product Requirements All Versions

Third-Party Application



Version 12.x

Version 11.x

Version 10.x

ADP Payroll - US

ADP Payroll - Canada

Legacy Payroll


NOTE: Although LexisNexis does not support Legacy Payroll, we do assist with opening the program and obtaining historical reports. The PCLaw software and Legacy Payroll are not compatible with each other on Windows Vista and Windows 7.

Time Matters® software versions 8, 9, 10, 11, and Enterprise

HotDocs® 2009 Pro Edition

Microsoft Office 2000

Microsoft Office 2003

Microsoft Office 2007

Microsoft Office 2010 32-bit


NOTE: You need PCLaw Version 10 Service Pack 5 (SP5) in order to integrate the 32-bit version of Microsoft Office 2010 with the PCLaw program. The 64-bit version of Microsoft Office 2010 is Not Supported.

Microsoft Office 2010 64-bit

Microsoft Office Click-to-Run for Office 2010


NOTE: Visit the Learn more about Office Click-to-Run page for more information.

Internet Explorer 5.5

Internet Explorer 7

Internet Explorer 8

Internet Explorer 9


NOTE: Internet Explorer 9 is Supported with PCLaw Version 10 SP5 Hotfix 3 (HF3).

Corel WordPerfect 11, 12, X3, and X4

QuickBooks Version 9, 10 or 11 Pro or Premier Edition

QuickBooks 2012 Pro/Premiere, Accounting (Link)

Timeslips 5-2007

Fujistu ScanSnap Desktop Scanner Plug-in

Amicus



Version 12.x

Version 11.x

Version 10.x

Amicus Attorney 2009

Amicus Attorney Premium

Amicus Premium 2009

Amicus Small Firm 2009

Amicus Attorney Premium 2010

Amicus Small Firm 2010

Amicus Attorney 2011

Amicus Attorney 2012

Mobility Services



Version 12.x

Version 11.x

Version 10.x

Android Nexus One

Android Galaxy S

NOTE: You must have a mobile web browser and a current Annual Maintenance Plan (AMP) to use the Mobility Service.